.arrow--xxl {
    min-width: 1000px;
    max-width: 1000px;
}

.arrow--xl {
    min-width: 600px; 
    max-width: 600px;
}

.arrow--sm {
    min-width: 280px;
    max-width: 280px;
}

.arrow--xs {
    min-width: 120px;
    max-width: 120px;
}

.button--primary {
    white-space: nowrap; 
    font-size: 18px; 
    font-weight: 700;
    font-family: Poppins, AdobeInvisFont, MyriadPro-Regular, sans-serif;
    text-transform: uppercase;
    text-align: center!important;
    color: #ffffff; 
    letter-spacing: 1px;
    line-height: 70px;
    border-radius: 35px 35px 35px 35px;
    background-color: #334FA1;
    -webkit-box-shadow: 0 15px 40px 0 rgba(0,0,0,0.1);
    -moz-box-shadow: 0 15px 40px 0 rgba(0,0,0,0.1);
    box-shadow: 0 15px 40px 0 rgba(0,0,0,0.1);
    cursor:pointer;
    min-width: 200px!important;
    padding: 8px;
}

.d-block {
    display: block;
}

.button--primary:hover {
    background-color: #1D32A1;
}

.color--grey {
    color: #f9f9f9;
}

.color--red {
    color: #E71E27;
}

.color--blue {
    color: #334FA1;
}

.layer--2 {
    z-index: 2;
}

.layer--3 {
    z-index: 3;
}

.layer--4 {
    z-index: 4;
}

.layer--5 {
    z-index: 5;
}

.layer--6 {
    z-index: 6;
}

.layer--7 {
    z-index: 7;
}

.layer--8 {
    z-index: 8;
}

.layer--9 {
    z-index: 9;
}

.layer--10 {
    z-index: 10;
}

.layer--11 {
    z-index: 11;
}

.layer--12 {
    z-index: 12;
}

.layer--13 {
    z-index: 13;
}

.layer--14 {
    z-index: 14;
}

.layer--15 {
    z-index: 15;
}

.text--subtitle {
    color: #000000;
    font-family: Poppins, AdobeInvisFont, MyriadPro-Regular, sans-serif;
    font-size: 28px;
    font-weight: 700;
    white-space: nowrap;
}

.text--title {
    color: #ffffff;
    font-family: Poppins, AdobeInvisFont, MyriadPro-Regular, sans-serif;
    font-size: 170px;
    font-weight: 700;
    text-shadow: 0 15px 30px rgba(0, 0, 0, 0.15);
    white-space: nowrap;
}

.progress-bar {
    height: 10px; 
    background: #334FA1;
}

.rev_slider_wrapper {
    margin-top: -212px;
}

.container#content {
    max-width: none!important;
}

#customHTML-22939 {
    overflow: visible;
}

.header {
    position: relative;
    z-index: 33;
}
